### Method

# Gio DBusConnection unregister_subtree

since: 2.26

#### Declaration

    gboolean
    g_dbus_connection_unregister_subtree (
      GDBusConnection* connection,
      guint registration_id
    )

#### Description

Unregisters a subtree.

Available since: 2.26

#### Parameters

`registration_id`

  Type: `guint`

  A subtree registration id obtained from `g_dbus_connection_register_subtree()`

#### Return value

Type: `gboolean`

`TRUE` if the subtree was unregistered, `FALSE` otherwise.